//
#include "Define.h"
//
//----------------------
//  Global
//----------------------
char Buffer[SIZE_BUFFER];
char Line[SIZE_LINE];
//
void Term(const char* term)
{
    SerialPC.print(term);
}
void Message(const char* message)
{
    SerialPC.println(message);
}
//
void Error(const char* error)
{
    SerialPC.print("ERROR: ");
    SerialPC.print(error);
    SerialPC.println("!");
}
